

//  ######
//  AI Builder v2.0
//  Start class.
//  By Richard John Sproston.
//  E-mail richard.sproston@gmail.com || lucky_jackpot@hotmail.com
//  Copyright () 2004/2005, Richard John Sproston.
//  All Rights Reserved.
//  Sept-2004
//  ######


package bin;


/**
 * This class initialises the main program.
 * <p>
 * Start the AI Builder application.
 *
 * @author Richard John Sproston
 * [ <a href="mailto:richard.sproston@gmail.com">richard.sproston@gmail.com</a> ||
 * <a href="mailto:lucky_jackpot@hotmail.com">lucky_jackpot@hotmail.com</a> ]
 *
 * @version 0.3 - Initial Release
 *
 */
public class Start {


//=========================================================


    ///////////////////////////////
    //  APPLICATION START POINT  //
    ///////////////////////////////


    /**
     * <code>main</code> application start point.
     * Load the GUI interface and make it visible for
     * the user.
     *
     * @param args Optional command-line arguments to
     *  pass to the application.  AI Builder does not currently
     *  support the passing of CL-arguments, as it is loaded in
     *  GUI form, for an executable JAR file.
     *
     */
    public static void main (String args[] ) {
        GUIFramework gui = new GUIFramework();
        gui.setVisible (true);
    }


//=========================================================


}   /*  End Of File */